// LesPlanetes.h: interface for the LesPlanetes class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(_LESPLANETES_H_)
#define _LESPLANETES_H_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "Planete.h"
#include "astroLib/AstroOps.h"
#include "astroLib/PlanetData.h"
#include "astroLib/DateOps.h"
#include "vector.h"

class LesPlanetes  
{
public:
	LesPlanetes();
	virtual ~LesPlanetes();
	void Calculer(double date, ObsInfo lieu);	// Compute the position of the planets
	void Afficher();							// Draw the planets...	
};

#endif // !defined(_LESPLANETES_H_)
